
.sommaire A{
	font : bold Dungeon;
	text-decoration : none;
	color : Black;
}
.sommaire A:Hover {
	font : italic bold Dungeon;
	text-decoration : none;
	color : Gray;
}
.sommaire A:ACTIVE {
	font : bold normal Dungeon;
	text-decoration : none;
	color : Black;
}

.sommaire A:VISITED{
color: Black;
	
}
.titre_sommaire {
	Color: #FF9900;
	font : bold Arial Helvetica sans-serif;
}
.text {
	font-family : sans-serif;
	font-size : smaller;
	font-weight : bold;
	color : #333333;
}
.bouton{
	background-color : #CCCC99;
	font : bold;
}

.deroulant{
	background-color : #FFCC00;
	font : bold;
}
.champ{
	font-weight: bold;
	color : #999999;
	text-align : center;
}


BODY {
	scrollbar-face-color: #FFFFCC;
	scrollbar-shadow-color: #CCCC99;
	scrollbar-highlight-color: #CCCC99;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color: Black;
	scrollbar-base-color : Black;
	scrollbar-3dlight-color : Gray;
}
A:ACTIVE {
	color :#CD853F;
	
}
A {
	color : Black;
	text-decoration : none;
}
A:VISITED{
color: #00006F
	
}


